body {
	overflow: visible; 
	overflow-x: hidden; 
	overflow-y: scroll;
	margin-left: 0 auto; 
	margin-right: 0 auto; 
	margin-top: 0; 
	margin-bottom: 0; 
	width: 100%; 
	height: 100%; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	SCROLLBAR-FACE-COLOR: #F1A01B; 
	SCROLLBAR-HIGHLIGHT-COLOR: #FEC22D; 
	SCROLLBAR-SHADOW-COLOR: #FEC22D; 
 	SCROLLBAR-3DLIGHT-COLOR: #FEC22D;
	SCROLLBAR-ARROW-COLOR: #FEC22D; 
	SCROLLBAR-TRACK-COLOR: #FEC22D; 
	SCROLLBAR-DARKSHADOW-COLOR: #FEC22D;
	SCROLLBAR-BASE-COLOR: #FEC22D;
}

:link:focus {
	-moz-outline: 0px dotted WindowText;
}

div#tipDiv {
position: absolute; visibility: hidden; left: 0; top: 0; z-index: 10000; 
background-color: #FFFFFF; border: 1px solid #B02A30; padding: 6px; 
font-family: Tahoma, Arial, Helvetica, sans-serif; 
color: #B02A30; font-size: 11px; font-weight: bold; line-height: 1.2;
}
div#tipDiv div.msg { 
text-align: center; margin-top: 4px;  
}

.img {
border: 1px solid #FFFFFF;
}

div#ban { left: 0px; top: 0px; width: 1006px; z-index: 10; }
div#nav { clear: both; float: left; top: 0px; left: 0px; width: 223px; z-index: 10; }

div#asg00 { 
	background-image: url(asgtitel00.gif); background-attachment: scroll; background-position: left; background-repeat: no-repeat;
	clear: right; float: right; left: 223px; top: 0px;	width: 783px; height: 544px; z-index: 10; }
div#asg01 { 
	background-image: url(asgtitel01.gif); background-attachment: scroll; background-position: left; background-repeat: no-repeat;
	clear: right; float: right; left: 223px; top: 0px;	width: 783px; height: 544px; z-index: 10; }
div#asg02 { 
	background-image: url(asgtitel02.gif);	background-attachment: scroll; background-position: left; background-repeat: no-repeat; 
	clear: right;	float: right; left: 223px;	top: 0px; width: 783px; height: 544px;	z-index: 10; }
div#asg03 { 
	background-image: url(asgtitel03.gif); background-attachment: scroll; background-position: left; background-repeat: no-repeat;
	clear: right; float: right; left: 223px; top: 0px;	width: 783px; height: 544px; z-index: 10; }
div#asg04 { 
	background-image: url(asgtitel04.gif); background-attachment: scroll; background-position: left; background-repeat: no-repeat;
	clear: right; float: right; left: 223px; top: 0px;	width: 783px; height: 544px; z-index: 10; }
div#asg05 { 
	background-image: url(asgtitel05.gif); background-attachment: scroll; background-position: left; background-repeat: no-repeat;
	clear: right; float: right; left: 223px; top: 0px;	width: 783px; height: 544px; z-index: 10; }
div#asg06 { 
	background-image: url(asgtitel06.gif); background-attachment: scroll; background-position: left; background-repeat: no-repeat;
	clear: right; float: right; left: 223px; top: 0px;	width: 783px; height: 544px; z-index: 10; }

div#asgnav { float: left; padding-left: 30px; padding-top: 54px; top: 0px; left: 248px; width: 700px; z-index: 100; }

div#asg3nav { float: left; padding-left: 30px; padding-top: 51px; top: 0px; left: 248px; width: 204px; z-index: 100; }

div#inh00 { clear: left; float: left; margin-left: 47px; margin-top: 58px; width: 678px; background: #ffffff; z-index: 20; }
div#inh01, inh04, inh05, inh06 { clear: left; float: left; margin-left: 47px; margin-top: 78px; width: 678px; background: #ffffff; z-index: 20; }
div#inh02 { clear: left; float: left; margin-left: 47px; margin-top: 24px; width: 678px; background: #ffffff; z-index: 20; }
div#inh03 { clear: left; float: left; margin-left: 47px; margin-top: 10px; width: 678px; background: #ffffff; z-index: 20; }

div#adv { clear: both; float: right; top: 0px; width: 783px; z-index: 10; }


.content1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	word-spacing: 1px;
	color: #6B9346;
}

.content11 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	word-spacing: 1px;
	color: #000000;
}

.content12 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	word-spacing: 1px;
	color: #000000;
}

.content2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	word-spacing: 1px;
	color: #B02A30;
}

.content22 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	word-spacing: 1px;
	color: #000000;
}

.content3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: justify;
	word-spacing: 1px;
	color: #000000;
	letter-spacing: 1px;
	line-height: 24px;
}

.content3f {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	word-spacing: 0px;
	color: #B02A30; 
	letter-spacing: 1px;	
}

.content3f2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	word-spacing: 0px;
	color: #6B9346;
	letter-spacing: 1px;
}

.content33 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	text-align: justify;
	word-spacing: 1px;
	color: #6B9346;
	letter-spacing: 1px; 
	line-height: 30px; 	
}

.content4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	word-spacing: 1px;
	color: #000000; 
	padding-left: 2px;
	line-height: 18px; 
}

a#img { 
border: 1px solid #B02A30;
}

a { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #B02A30;	
	font-weight: bold;
}

a:link { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #B02A30;	
	font-weight: bold;
}

a:hover { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6B9346; 
}

a:visited { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #6B9346;
}

INPUT.form {
	BORDER-RIGHT: 0px solid #77A34E;
	BORDER-TOP: 0px solid #77A34E;
	BORDER-LEFT: 0px solid #77A34E;
	BORDER-BOTTOM: 0px solid #77A34E;
	WIDTH: 150px;
	HEIGHT: 19px;
	BACKGROUND-COLOR: #FEECC0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #000000;
	VERTICAL-ALIGN: middle;
}

textarea.formta { 
	/*SCROLLBAR-FACE-COLOR: #F6F6F6; 
	SCROLLBAR-HIGHLIGHT-COLOR: #F6F6F6; 
	SCROLLBAR-SHADOW-COLOR: #F6F6F6; 
 	SCROLLBAR-3DLIGHT-COLOR: #F6F6F6;
	SCROLLBAR-ARROW-COLOR: #72A043; 
	SCROLLBAR-TRACK-COLOR: #F6F6F6; 
	SCROLLBAR-DARKSHADOW-COLOR: #F6F6F6;
	SCROLLBAR-BASE-COLOR: #F6F6F6;*/
	BORDER-RIGHT: 0px solid #77A34E;
	BORDER-TOP: 0px solid #77A34E;
	BORDER-LEFT: 0px solid #77A34E;
	BORDER-BOTTOM: 0px solid #77A34E;
	BACKGROUND-COLOR: #FEECC0;
	WIDTH: 300px;	
	height: 72px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	COLOR: #000000;
}

.button { 
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	BORDER-RIGHT: 0px solid #77A34E;
	BORDER-TOP: 0px solid #77A34E;
	BORDER-LEFT: 0px solid #77A34E;
	BORDER-BOTTOM: 0px solid #77A34E;
	width: 90px; 
	height: 24px; 
	margin: 3px 4px 6px 4px; 
	padding-top: 2px;
	padding-bottom: 4px;
	background: #6B9346; 
	color: #FFFFFF;
	vertical-align: middle;
}
